.navhead2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.TableBorder1 {
	display: table;
	border-top-style: ridge;
	border-right-style: ridge;
	border-bottom-style: ridge;
	border-left-style: ridge;
}
.MainScreenText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	border-top-style: ridge;
	border-right-style: ridge;
	border-bottom-style: ridge;
	border-left-style: ridge;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
	background-color: #fceebe;
	font-weight: 300;
}

.navbottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	background-color: #Fceebe;
	text-align: center;
}
.LabelText1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: normal;
	font-weight: bold;
}
.TextInput1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}


.csssubhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #990000;
}
.cellbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.BulletHeading1 {
	font-size: 9pt;
	font-weight: bold;
	background-color: #e0e0e0;
	border: 5px none #999999;
	padding-left: 3px;
	line-height: 11pt;
}
.BulletList1 {
	list-style-position: outside;
	list-style-type: disc;
	font-size: 9pt;
	font-weight: normal;
	background-color: #FFFFFF;
	line-height: 11pt;
	padding-left: 15px;
	padding-bottom: 10px;
}
.BulletText1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 12pt;
}
.SectionHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: ridge;
	border-left-style: none;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
	font-weight: bold;
	text-indent: 20px;
	text-align: center;
}
.SectionEnding {
	font-size: 1px;
	font-style: normal;
	line-height: normal;
	border-top-style: ridge;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
	background-color: #FFFFFF;
	text-indent: 20px;
}
.BulletList2 {
	font-size: 9pt;
	font-weight: normal;
	line-height: 11pt;
	text-indent: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.SmallText1 {

	list-style-position: outside;
	list-style-type: disc;
	font-size: 7pt;
	font-weight: normal;
	background-color: #FFFFFF;
}
.SectionHeadingLeftAlign {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: ridge;
	border-left-style: none;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
	font-weight: bold;
	text-indent: 20px;
	text-align: left;
}
.BulletHeadingIndent {
	font-size: 9pt;
	font-weight: bold;
	background-color: #e0e0e0;
	border: 5px none #999999;
	padding-left: 3px;
	line-height: 11pt;
	text-align: left;
	text-indent: 10px;
}
.OrderHeading1 {
	font-size: 10pt;
	font-weight: bold;
	background-color: #e0e0e0;
	border: 5px none #999999;
	line-height: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.OrderLabel1 {
	font-size: 9pt;
	font-weight: bold;
	border: 5px none #999999;
	line-height: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-indent: 10px;
}
.OrderText1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
}
